/* Created on 16-02-2025 */
/* This is style sheet for Sign Up page */

body {
	background-color: #fbfbfc;
	padding: 0;
	margin: 0;
}

.btn-default {
	height: 40px;
	--bs-btn-color: #ffffff;
	--bs-btn-bg: #ffa92a;
	--bs-btn-border-color: #ffa92a;
	--bs-btn-hover-color: #ffffff;
	--bs-btn-hover-bg: #e5a13c;
	--bs-btn-hover-border-color: #ffa92a;
	--bs-btn-focus-shadow-rgb: 217, 164, 6;
	--bs-btn-active-color: #ffffff;
	--bs-btn-active-bg: #ffa92a;
	--bs-btn-active-border-color: #ffa92a;
	--bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
	--bs-btn-disabled-color: #ffffff;
	--bs-btn-disabled-bg: #ffa92a;
	--bs-btn-disabled-border-color: #ffa92a;
	padding: 0 3rem;
	white-space: nowrap;
}

.logosection {
	background-color: #e3b51f;
	height: 100vh;
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;
	position: relative;
}

.contentsection {
	height: 100vh;
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;
}

.logo {
	font-size: 2.5rem;
	color: #ffffff;
	font-family: "Kaushan Script", serif;
	font-weight: 400;
	font-style: normal;
	padding: 0;
	margin-bottom: 2rem;
	position: absolute;
	top: 10px;
	right: 20px;
}

.contentsection form {
	width: 70%;
	max-width: 600px;
	padding: 2rem 2rem;
	box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
	border-radius: 10px;
}

.signuplink {
	margin: 2rem auto 1rem;
}

.signup {
	text-transform: uppercase;
	text-decoration: none;
}

.signup:hover {
	text-decoration: underline;
}

.termspolicy,
.signin {
	text-align: center;
	margin-top: 2rem;
}

.termspolicy a {
	text-decoration: none;
}

.termspolicy a:hover {
	color: #ffa92a;
}

.signin a{
	text-decoration: none;
}

.signin a:hover{
	text-decoration: underline;
}

/****** TABLET LANDSCAPE STYLES START **********/
@media only screen and (min-width: 768px) and (max-width: 1280px) and (orientation: landscape) {
	.formsection {
		padding: 2rem;
	}

	.image-section img{
		width: 70%!important;
	}
	.contentsection form {
		width: 80%;
		padding: 1rem 1rem;
	}
	.contentsection h2{
		font-size: 24px;
		margin-bottom: 1.5rem!important;
	}
}

/****** TABLET LANDSCAPE STYLES END **********/
/****** TABLET PORTRAIT STYLES START **********/
/* @media only screen and (min-width: 1110px) and (max-width: 1160px) {
  .price{
    width: 40%;
  }
} */
@media only screen and (min-width: 768px) and (max-width: 1200px) and (orientation: portrait) {
	.logosection {
		height: 100vh;
	}

	.contentsection {
		height: 100vh;
		margin-top: 0;
	}

	.formsection {
		width: 90%;
		padding: 3rem 2rem;
		margin-bottom: 4rem;
	}

	.image-section img{
		width: 80%!important;
	}
}

/****** TABLET PORTRAIT STYLES END **********/
/****** MOBILE LANDSCAPE STYLES START **********/
@media only screen and (max-width: 992px) and (orientation: landscape) {
	.logo {
		font-size: 2rem;
	}

	.logosection {
		height: 750px;
	}

	.contentsection {
		height: 100%;
		margin-top: 3rem;
	}

	.formsection {
		width: 90%;
		padding: 1rem 2rem;
		margin-bottom: 2rem;
	}

	.contentsection form {
		width: 90%;
	}

	.image-section img{
		width: 50%!important;
	}
}

/****** MOBILE LANDSCAPE STYLES END **********/
/****** MOBILE PORTRAIT STYLES START **********/
@media only screen and (min-width: 250px) and (max-width:767px) and (orientation:portrait) {

	.container-fluid > .row{
		flex-direction: column-reverse;
	}

	.logo {
		font-size: 1.5rem;
	}

	.logosection {
		height: 250px;
	}

	.contentsection {
		height: 100%;
		margin: 3rem auto;
	}

	.contentsection form {
		width: 90%;
		padding: 2rem 1rem;
	}

	.formsection {
		width: 90%;
		padding: 3rem 2rem;
		margin-bottom: 4rem;
	}
}

/****** MOBILE PORTRAIT STYLES END **********/